@font-face { font-family: 'Open Sans';
    src: url('/fileadmin/private/fonts/OpenSans-Light.woff2') format('woff2'); 
    font-weight: 300;
    font-display: swap;
    font-style: normal;}
@font-face { font-family: 'Open Sans';
    src: url('/fileadmin/private/fonts/OpenSans-Regular.woff2') format('woff2'); 
    font-weight: 400;
    font-display: swap;
    font-style: normal;}
@font-face { font-family: 'Open Sans';
    src: url('/fileadmin/private/fonts/OpenSans-Italic.woff2') format('woff2'); 
    font-weight: 400;
    font-display: swap;
    font-style: italic;}
@font-face { font-family: 'Open Sans';
    src: url('/fileadmin/private/fonts/OpenSans-SemiBold.woff2') format('woff2'); 
    font-weight: 600;
    font-display: swap;
    font-style: normal;}
@font-face { font-family: 'Open Sans';
    src: url('/fileadmin/private/fonts/OpenSans-Bold.woff2') format('woff2'); 
    font-weight: 700;
    font-display: swap;
    font-style: normal;}
@font-face { font-family: 'Open Sans';
    src: url('/fileadmin/private/fonts/OpenSans-ExtraBold.woff2') format('woff2'); 
    font-weight: 800;
    font-display: swap;
    font-style: normal;}                


*, *:before, *:after {
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 101%;
    line-height: 1.3;
    font-family: "Open Sans", sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0 auto;
    background: #ffffff;
    color: #55666f;
    font-size: 17px;
    position: relative;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
    display: block;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

p {
    margin: 0.5em 0em;
    line-height: 150%;
}

ul {
    margin-left: 21px;
    margin-bottom: 1em;
}


.nocolor {
    background-color: inherit!important;
}

.clear {
    clear: both;
}

.subheadline p {
    margin: 0em;
}

header .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 0px;
}

a {
    color: #77919d;
    text-decoration: underline;
    transition: color .3s, background .3s, border .3s;
    word-break: break-word;
}

a, a:link, a:visited, a:focus, a:hover, a:active{
    color:#77919d;
    text-decoration:underline; 
}


.cf:after {
    content: "";
    display: table;
    clear: both;
}

h1 {
    display: block;
    font-size: 30px;
    margin-bottom: 0.67em;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin-top: 0em;
    font-weight: 600;
    margin-bottom: 7px;
}

h2 {
    display: block;
    font-size: 25px;
    margin-bottom: 0.83em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 600;
    margin-top: 0em;
    margin-bottom: 7px;
}

h3 {
    display: block;
    margin-bottom: 22px;
    margin-top: 1em;
    font-size: 1.18em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 600;
    margin-top: 0em;
    margin-bottom: 7px;
}

h4 {
    margin-bottom: 1.33em;
    margin-top: 1.33em;
    display: block;
    font-size: 20px;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 500;
}

h1 a, h2 a, h3 a, h4 a {
    color: inherit;
    border: 0 !important;
}

.mini_headline {
    font-weight: 400;
    font-size: 0.9em;
    color: #77919d;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.li {
    line-height: 2rem;
}

.footer-data-margin {
    margin-top: 60px;
}

span.ansprechpartner-name p {
    margin: 0px;
}
.ansprechpartner_wrapper h1 p {
    margin: 0px;
}

.txt-light {
    font-weight: 300;
}
.txt-regular {
    font-weight: 400;
}
.txt-semi {
    font-weight: 600;
}
.txt-bold {
    font-weight: 700;
}
.txt-italic {
    font-style: italic;
}

.header {
    font-size: 0.8em;
}

.headrow {
    background-color: #eaeef1;
    margin: 0px!important;
}


.headerow-element {
    text-align: center;
}

.headrow .headrow:last-child .headerow-element{
    background-color: #56666f;
}

.headrow .headrow:last-child .headerow-element a {
    color: white;
}

.mainnav nav a {
    padding: 70px 25px;
    border-right: 1px solid #e9ecef;
    display: block;
    float: left;
    text-decoration: none;
}

.mainnav nav a:first-child {
    border-left: 1px solid #e9ecef;
}

.videofloat {
    position: relative;
    padding-top: 0px;
    padding-bottom: 56.2%;
    height: 0;
    overflow: hidden;
    width: 100%;
}

.halfsize.videofloat {
    padding-bottom: 28.1%;
    width: 50%;
}

.cc-compliance a {
    text-decoration: none;
}

.panel-body {
    padding: 30px;
    margin: 0 0 20px;
    background: #f0f0f0;
}

.panel-body p:first-child {
    margin-top:  0px;
}

.selector {
    background: url('http://www.glas-hetterich.de/fileadmin/template/images/indicator.png')no-repeat;
    background-position: 0% 39%;
    transition: all .2s ease-in-out;
    margin-right: 5px;
    display: inline-block;
    height: 13px;
    width: 13px;
    float:  left;
    margin-top: 9px;
    margin-right: 8px;
    margin-left: 10px;
}
.selector.highlight {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.videofloat iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.footer header {
    text-transform: uppercase;
}

.footer {
    background-color: #eaeef1;
    padding: 75px 0px;
    font-size: 0.9em;
}

.footer ul {
    margin-left: 0px;
}

.footer ul li {
    background-image: url(../../private/images/menu-point.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-left: 20px;
    background-size: 5px;
    list-style-type: none;
    margin-bottom: 15px;
}

.content_navigation-info {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.default_button, .news-backlink-wrap {
    background-color: #55666f;
    text-align: center;
    margin-top: auto;
    align-self: center;
    margin-right: auto;
    margin-bottom: 25px;
    display: inline-block;
}

.default_button a, .news-backlink-wrap a {
    padding: 15px 25px;
    color: white;
    text-decoration: none;
    width: initial;
    display: block;
}

.teaser-text .more {
    padding: 15px 25px;
    color: white;
    text-decoration: none;
    width: initial;
    background-color: #55666f;
    text-align: center;
    margin-top: auto;
    align-self: center;
    margin-right: auto;
    display: inline-block;
}

.content_navigation-info-headline {
    text-decoration: none;
    color: #54666e;
}
.tx-ws-flexslider .caption-title {
    font-weight: bold;
    display: block;
    font-size: 2.2em;
    font-weight: bold;
    margin-bottom: 0px;
}
.caption-body {
    font-size: 1.6rem;
}
.caption-wrapper {
    position: absolute;
    top: 0;
    z-index: 9;
    left: 50%;
    text-align: center;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: white;
    width: auto;
    padding: 25px 65px;
}
.flexslider .slides > li {
    position: relative;
}

.static_header {
    width: 100%;
    position: relative;
}

.static_header img {
    width: 100%;
}

.header_caption-wrapper {
    position: absolute;
    top: 0;
    z-index: 9;
    left: 50%;
    text-align: center;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: #54656fb5;
    width: auto;
    padding: 25px 65px;
    color: white;
    text-shadow: 1px 1px #0000004f;
}

.header_caption-text {
    position: initial!important;
    width: initial!important;
    top: initial!important;
    left: initial!important;
    background: initial!important;
    padding: 0px;
    font-size: 26px;
}

p.header_caption-title {
    font-weight: bold;
    display: block;
    font-weight: bold;
    margin-bottom: 0px;
    font-size: 35px;
    margin-top: 0px;
}

.header_caption-body p {
    margin-bottom: 0px;
    margin-top: 0px;
}

.arbeitsablauf-step {
    padding: 0px 15px;
    margin-bottom: 25px;
}

.arbeitsablauf-step-inner {
    border: 3px solid #eaeef1;
    padding: 25px;
    position: relative;
    width: 100%;
    padding-left: 15px;
    margin-right: 8%;
    text-align: center;
    height: 100%;
}

.arbeitsablauf-step-outericon {
    position:  absolute;
    top: 0;
    width: 80px;
    margin:  0 auto;
    left: 50%;
    text-align: center;
    transform: translate(-50%,-50%);
}

.arbeitsablauf {
    width: 99.6%;
    display: flex;
    margin: 50px 0 25px 1.4%;
}

.arbeitsablauf-step-nummer {
    background-color: #54666e;
    text-align:  center;
    color: white;
    position:  absolute;
    left: -24px;
    top: 27px;
    padding: 10px 17px;
    font-size:  1.1em;
    font-weight:  bold;
}

.arbeitsablauf-step-innericon {
    width: 60%;
    padding: 10px 0px;
    margin: 0 auto;
}

.arbeitsablauf-step-innericon img {
    margin: 0 auto;
    max-height: 80px;
    object-fit: contain;
}

.arbeitsablauf-step-text {
    font-size: 16px;
}

.arbeitsablauf-step-text p {
    margin: 0;
}

.content_navigation-image a img {
    /*width: 100%;*/
}

.ansprechpartner-name {
    font-weight: 600;
    display: block;
    font-size: 1.1em;
}

.content_navigation {
    margin: 50px -15px;
}

.menu-item > a {
    padding: 70px 25px;
    border-right: 1px solid #e9ecef;
    display: block;
    text-decoration: none;
}

.lvl-1_submenu {
    display: none;
}

.menu-item {
    list-style-type: none;
    float: left;
}

.mainnav {
    position: initial;
}

.lvl-1_entry a:hover + .lvl-1_submenu {
    display: block;
}

.menu {
	width: 100%;
	float: left;
}
.menu-main {
    float: right;
    margin-bottom: 0px;
}

.menu-main ul {
    display: block;
    margin: 0px;
}

.menu-main li.hover ul,
.menu-main li.hover .subside .submenu--side {
	display: block;
}

.menu-main li.hover .submenu--side {
	display: none;
}

.menu-main li {
	float: left;
	list-style-type: none;
}
.menu-main li a {
    width: 100%;
    padding: 20px 35px;
    border-right: 1px solid #e9ecef;
    display: block;
    text-align: center;
    text-decoration: none;
}
.menu-main li.hover > a, .menu-main li:hover > a, .menu-main li a:hover {
    background: #eaeef1;
    color: initial;
}

.menu-main .submenu--wrapper, .menu-main .submenu--side {
    display: none;
    position: absolute;
    width: 100%;
    z-index: 9999;
    left: 0;
    right: 0;
    background: #55666e;
}
.menu-main .submenu {
	padding: 15px 0;
	width: 27%;
	float: left;
}
.menu-main .submenu li {
	float: none;
}
.menu-main .submenu li a {
	padding: 7px 0;
	display: block;
	width: 100%;
	text-transform: none;
}
.menu-main .submenu li a:hover,
.menu-main .submenu li.hover a {
	background: rgba(255,255,255,0.2);
	margin-left: -7px;
	margin-right: -2px;
	padding: 7px 0 7px 7px;
}

.menu-main li .submenu--wrapper {
	display: block;
	visibility: hidden;
	/* transition: 0.2s 0.2s; delay of 1 seconds on hover off */
	opacity: 0;
	-webkit-transition: 0.2s 0.2s;
	-moz-transition: 0.2s 0.2s;
	-o-transition: 0.2s 0.2s;
	transition: 0.2s 0.2s;
}


.menu-main li:hover .submenu--wrapper,
.menu-main li:hover .submenu--wrapper {
	visibility: visible;
	/* transition-delay: 0.4s; react immediately on hover */
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
	opacity: 1;
}

ul.lvl-1_submenu a {
    padding: 30px 15px!important;
    padding-top: 100px!important;
}

.menu-main .submenu--side {
	display: block;
	position: relative;
	width: 100%;
	border-left: 2px solid rgba(255,255,255,0.2);
	padding: 15px 0 15px 15px;
	margin: 15px 0;
}
.menu-main .submenu--side a {
	padding: 0 0 4px 0;
	display: block;
	text-transform: none;
}

.osmenu .submenu--side,
.osmenu.hover .submenu--side {
	display: none;
}
.submenu--side li {
	float: none;
}
.subside {
	width: 60%;
	float: left;
	margin-left: -7px;
}

li.osmenu {
    width: 16.1%;
}

.omenu > a {
    font-weight: 600;
    color: #55666e!important;
}

.osmenu > a {
    color: white;
    font-weight: 600;
}

li.osmenu:last-child {
    margin-right:  0%;
}

li.osmenu span {
    display: block;
    word-break: break-word;
    hyphens: auto;
}

.content_navigation-info a {
    display: block;
    text-decoration: none;
}

.content_navigation-info a h3 {
    margin-top: -5px;
    color: #54666e;
}

.ansprechpartner-info ul {
    margin: 35px 0px;
    margin-left: 20px;
}

.ansprechpartner-email, .ansprechpartner-telefon {
    display: block;
}

.ansprechpartner-info p {
    margin: 35px 0em;
}

.ansprechpartner-email {
    font-weight: 600;
    color: #55666f;
    text-decoration: underline!important;
}

.ansprechpartner-telefon {
    margin-top: 25px;
    font-weight: 600;
    color: #55666f;
}

.ansprechpartner-info a {
    color: #55666f;
    margin: 35px 0px;
}

.ansprechpartner-info a:last-child {
    text-decoration:  none;
    margin-bottom: 0px;
}

.ansprechpartner-email {
    margin: 25px 0px;
}

.vorteile_wrapper .ansprechpartner-info ul li {
    margin-bottom: 15px;
}
.ansprechpartner_wrapper .row > div, .vorteile_wrapper > .container > .row > div {
    margin: 25px 0px;
    font-size: 20px;
}

.ansprechpartner_wrapper {
    margin-top: 50px;
}

.news {
    margin: 50px 0px;
}

.referenzen_lp {
    width: 100%;
    margin: 100px 0px;
}
.referenzen_lp h3 {
    margin-bottom: 25px;
}
div#c812 p {
    margin-top: 0px;
}

.contentcontactbox {
    background-color: #55666f;
    padding: 10px 15px;
    color: white;
    margin: 15px 0px;
}

.contentcontactbox a {
    color: white;
    text-decoration:  underline;
}

.contentcontactbox a:last-child {
    text-decoration:  none;
}

.content > .container {
    margin: 100px auto;
}

.osmenu a {
    border-right: 0px!important;
    background-position: 50% 38%!important;
    background-repeat: no-repeat!important;
    width: 20%;
    display: block;
}
.osmenu a:hover {
    background-color: #8999a0!important;
    color: white!important;
}

p.year {
    position: absolute;
    top: -103px;
    left: -7px;
    color: #c8d0d4;
    font-size: 1.6rem;
    margin:  0px;
}

.firma-timeline h1 {
    color: #c8d0d4;
    font-style: italic;
}

.firma-timeline {
    margin: 155px 0 0 0px;
    width: 100%;
}

.firma-timeline-wrap img {
    width: 280px;
}

.firma-timeline-wrap {
    margin: 100px 0px;
}

.arbeitsablauf-wrap {
    margin: 50px 0px;
}

.firma-timeline li:last-child {
    margin-right:  0%;
}
time {
    display: none;
}


.content_navigation_list ul {margin-left:  0px;}

.content_navigation_list li {
    list-style-type: none;
    padding: 0px;
    padding-left: 25px;
    background-image: url(../../private/images/menu-point.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    background-size: 10px;
}

.content_navigation_list {
    margin: 50px 0px;
}

.content_navigation_list .row {
    margin-top: 25px;
}




  
  /* ---- Timeline ---- */
  .firma-timeline ol {
    position: relative;
    display: block;
    height: 2px;
    background: #54666d;
}


/* ---- Timeline elements ---- */
.firma-timeline li {
    position: relative;
    display: inline-block;
    float: left;
    width: 14.5%;
    font: bold 14px arial;
    height: 50px;
    margin-right: 2%;
    left: 0%;
}
.firma-timeline li .diplome {
    position: absolute;
    top: -69px;
    left: -5px;
    color: #55666f;
    font-weight: 400;
    font-size: 1.12rem;
    margin:  0px;
}
.firma-timeline li .point {
    content: "";
    top: -11px;
    left: -0.4%;
    display: block;
    width: 25px;
    height: 25px;
    border: 2px solid #55666e;
    border-radius: 30px;
    background: #fff;
    position: absolute;
    box-shadow: 0px 0px #888888;
    z-index:  123123;
}
.firma-timeline li .description {
  display: none;
  background-color: #f4f4f4;
  padding: 10px;
  margin-top: 20px;
  position: relative;
  font-weight: normal;
  z-index: 1;
}
.firma-timeline .description::before {
  content: '';
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #f4f4f4;
  position: absolute;
  top: -5px;
  left: 43%;
}

/* ---- Hover effects ---- */
.firma-timeline li:hover {
  color: #48A4D2;
}
.firma-timeline li:hover .description {
  display: block;
}

span.point-back {
    content: "";
    top: -16px;
    left: -3%;
    display: block;
    width: 35px;
    height: 35px;
    background-color: #b7c0c357;
    border-radius: 30px;
    position: absolute;
}

.thumbnail-wrap {
    float:  left;
}

.referenzen_lp {
    width:  100%;
}

.thumbnail {
    position: relative;
    width: 100%;
    height: 375px;
    overflow: hidden;
}

.thumbnail img {
    position: absolute;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    max-width: initial!important;
}

.nav-tabs {
    border-bottom: 1px solid #ddd;
}
.nav-tabs, .nav-pills {
}
.nav {
    margin-left: 0;
    margin-bottom: 20px;
    list-style: none;
}

.nav-tabs:after, .nav-pills:after {
    clear: both;
}

.nav-tabs:before, .nav-pills:before, .nav-tabs:after, .nav-pills:after {
    display: table;
    content: "";
    line-height: 0;
}

.nav-tabs > li {
    margin-bottom: -1px;
}

.nav-tabs>li, .nav-pills>li {
    float: left;
}

.nav-tabs>.active>a, .nav-tabs>.active>a:hover {
    color: #555555;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}

.nav-tabs>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
    border: 1px solid transparent;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
.nav-tabs>li>a, .nav-pills>li>a {
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    line-height: 14px;
}
.nav>li>a {
    display: block;
}

.tab-content {
    overflow: auto;
}

.tab-content>.tab-pane, .pill-content>.pill-pane {
    display: none;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    -moz-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}

.fade.in {
    opacity: 1;
}

.tab-content>.tab-pane, .pill-content>.pill-pane {
    display: none;
}

.tab-content>.active, .pill-content>.active {
    display: block;
}

.vorteile_wrapper {
    background-color: #fafafb;
    padding: 50px 0px 0px 0px;
}

.ansprechpartner-info ul {
    margin-left: 27px;
}

.contenttable td {
    width: 30%;
}

table {
    border-spacing: 0;
    margin-bottom: 18px;
    padding: 0;
    margin: auto;
    border-collapse: collapse;
    overflow-x: auto;
    display: block;
    width: fit-content;
    max-width: 100%;
}

table td, table th {
    padding: 10px 10px 9px;
    text-align: left;
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
}


.headrow .headrow {
    background-image: url('/fileadmin/user_upload/icon_contact_phone.svg');
    background-position: 0% 50%;
    background-repeat:  no-repeat;
    padding-left: 33px;
    background-size: 20px;
    text-decoration: none;
}

.headrow .headrow:last-child {
    background-image: url(/fileadmin/user_upload/icon_contact_mail.svg);
    background-color: #55666E;
    padding-left: 60px;
    background-position: 19px 50%;
    margin-left: 0px;
    margin-right: 15px;
    color: white;
}

.headrow .headrow .col-auto {
    padding-left: 0px;
}

.headrow .headrow:last-child a {
    color: white;
}

.mobilenav {
    display: none;
}

.margblock {
    margin: 25px 0px 25px 0;
}

.headrow .headrow {
    font-weight: bold;
    text-decoration: none;
}

.lazybg {
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    background-size: cover;
    z-index: 5;
    background-position: 50%;
}


.big_container {
    width: 100vw;
    position: relative;
    margin-left: -50.5vw;
    left: 50%;
    background-image: url(/fileadmin/user_upload/hetterich-silhouette.png);
    background-position: 0% 50%;
    background-repeat: no-repeat;
    padding: 137px 0px;
    background-size: 53%;
    margin-bottom: 50px;
}

.big_container_text {
    width: 85%;
    right: 0;
    float: left;
    padding-left: 50%;
}

fieldset.powermail_fieldset.powermail_fieldset_1 {
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

form#kontakt:after {
    clear: both;
    display: table;
    content: "";
}

.form-group, .powermail_fieldwrap {
    margin-right: 0%;
    margin-bottom: 1rem;
    flex: 0 0 48%;
    max-width: 48%;
}

.powermail_fieldwrap.powermail_fieldwrap_type_textarea.powermail_fieldwrap_nachricht {
    flex: 0 0 100%;
    max-width: 100%;
}

.powermail_fieldwrap.powermail_fieldwrap_type_file.powermail_fieldwrap_marker {
    flex: 0 0 100%;
    max-width: 100%;
}

.powermail_fieldwrap.powermail_fieldwrap_type_select.powermail_fieldwrap_montage {
    flex: 0 0 100%;
    max-width: 100%;
}

.form-control, .powermail_input, .powermail_select, .powermail_textarea {
    display: block;
    width: 100%;
    padding: 10px 12px;
    line-height: 1.5;
    background-color: #f4f4f4;
    color: #55666f;
    background-clip: padding-box;
    border: none;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-family: "Open Sans", sans-serif;
    margin-top: 5px;
}

.form-group label, .powermail_fieldwrap label {
    color: #55666f;
    font-size: 18px;
}

button.btn.btn-primary, .powermail_submit {
    background-color: #55666f;
    border: 0px;
    border-radius: 0px;
    padding: 16px 51px;
    cursor: pointer;
}
select#kontakt-singleselect-1, .powermail_select {
    -webkit-appearance: none;
    -moz-appearance: none;
    height: initial;
    background-image: url(/fileadmin/private/images/more.svg);
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: 15px;
}

label[for=kontakt-fileupload-1] + .input, .powermail_fieldwrap_type_file label + .powermail_field {
    display: block;
    width: 100%;
    padding: 12px 15px;
    line-height: 1.5;
    color: #55666f;
    background-clip: padding-box;
    border: none;
    background-color: #f4f4f4;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin-top: 5px;
}

span.help-block {
    font-size: 12px;
}

.powermail_fieldwrap_type_submit {
    width: 100%;
}

.powermail_fieldwrap_type_submit input {
    color: white;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    font-size: 1rem;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.powermail_textarea {
    height: 150px;
}


legend.powermail_legend {
    display: none;
}

form.powermail_form.powermail_form_1 h3 {
    display: none;
}

div#c1748 .container-fluid {
    padding: 0px;
}

.mobile_menu_osmenu a {
    padding: 30px 15px!important;
    padding-top: 120px!important;
    border-right: 0px!important;
    background-position: 50% 41%!important;
    background-repeat: no-repeat!important;
    text-align: center;
}

.mobile_menu_osmenu {
    width: 33%;
    float:  left;
}

span.parent-open, .menu_closer_button {
    position: absolute;
    top: 0;
    right: 0px;
    padding: 18px 0px;
    color: white;
    font-weight: 400;
    font-size: 27px;
    background-color: #364850;
    z-index: 999;
    width: 46px;
    text-align: center;
}

.menu_closer_button {
    padding: 22px 0px;
}

.menu-responsive-inner > li > a {
    padding-right: 70px;
}

ul.menu-responsive-inner > li {
    padding: 0px;
    text-shadow: none;
    line-height: 100%;
    list-style-type: none;
    position: relative;
}

.mobile_menu--wrapper {
    display: none;
}

.closemenu {
    display: none;
}

.mobile_menu--wrapper .container {
    padding: 0px;
    width: 100%;
}

div#mobile_menu .container {
    max-width: 100%;
    padding: 0px;
}

.menu_closer_button-a {
    margin-right: 70px;
}

div#mobile_menu {
    display: none;
}

.menu-responsive {
    background-image: url(/fileadmin/private/images/hamburger-icon.png);
    padding-right: 30px;
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 100% 50%;
}
.opensub {
    display: block!important;
}

.mitarbeiter-name {
    margin-top: 0px;
    font-weight: bold;
    font-size: 1.3em;
    margin-bottom: 0px;
}
p.mitarbeiter-position {
    margin-top: 5px;
}

.mitarbeiter-single {
    padding-bottom: 20px;
    border-bottom: 1px solid #54666e1f;
    margin-bottom: 20px;
}   

.mainnav {
    padding-right: 0px;
}

input#kontakt-fileupload-1, .powermail_file {
    border: none;
    padding: 8px;
    background-color: #fff;
    box-shadow: 0 0 10px #00000010;
    color: #55666f;
    width: 100%;
}

.form-control {
    height: 60px;
}

a.telefon-footer {
    text-decoration: none;
    color: #55666f;
}

.map_single, .rundgang {
    margin-bottom: 20px;
    position: relative;
    padding-top: 15px;
    padding-bottom: 30%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    flex: 0 0 100%;
}

.map_single iframe, .rundgang iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.rundgang {
    margin-bottom: 20px;
    position: relative;
    padding-top: 15px;
    padding-bottom: 55%;
    height: 0;
    overflow: hidden;
    width: 100%;
}


.footer #c52 p:first-child,
.footer #c53 p:first-child,
.footer #c54 p:first-child,
.footer #c57 p:first-child,
.footer #c1448 p:first-child {
    margin-bottom: 1.33em;
    margin-top: 1.33em;
    display: block;
    font-size: 1.09em;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    text-transform: uppercase;
}


.accordion_image {
    float: right;
    width: 300px;
    padding: 0em 0em 1.25em 1.25em;
}

.card-body {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    width: 98%;
    margin: 0 auto;
    padding: 20px 25px !important;
}

.card-body p {
    margin-top: 0px;
}

.card-header {
    background-color: #55666F;
    border: none !important;
}

button.btn.btn-link {
    color: #fff;
    font-size: 21px;
    font-weight: 700;
}

.accordion_button {
    background-color: #55666f;
    display: inline-block;
}

.accordion_button a {
    text-decoration: none;
    color: #fff;
    padding: 10px 20px;
    display: block;
    font-weight: 600;
}

.card {
    border: none !important;
}

.card button {
    width: 100%!important;
    text-align: left;
}

.card .btn[aria-expanded="false"], .card .btn {
    background-image: url(/fileadmin/private/images/open-accordion.png);
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 20px;
    text-decoration: none;
    font-size: 20px;
}

.card .btn[aria-expanded="true"] {
    background-image: url(/fileadmin/private/images/close-accordion.png)!important;
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 20px;
    font-size: 20px;
}

.mainmenu {
    box-shadow: 0 5px 10px #00000015;
}

.fixed .mainmenu {
    position: fixed;
    width: 100%;
    background-color: white;
    top: 0;
    z-index: 999999;
}

.fixed .menu-main li a {
    width: 100%;
    border-right: 1px solid #e9ecef;
    display: block;
    text-align: center;
    text-decoration: none;
    background-size: 50px;
}

.header.fixed {
    margin-top: 125px;
}

.figcaption_style {
    background-color: #55666f;
    color: #fff;
    padding: 1px 15px;
    margin-top: -1px;
    text-align: center;
}

.figcaption_style.small {
    font-size: 16px;
}


.figcaption_content_img{
    position: relative;
    width: 21.5%;
    float: left;
    margin-right: 10px;
}

.figcaption_content_img:nth-child(4) {
    margin-right: 0 !important;
}

.figcaption_content_img.big{
    width: 32.5%;
}

.figcaption_content_img div{
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(85,102,111,0.8);
    color: #fff;
    font-size: 16px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0s, opacity 0.5s linear; 
    transition: visibility 0s, opacity 0.5s linear;
}

.figcaption_content_img:hover{
    cursor: pointer;
}

.figcaption_content_img:hover div{
    width: 100%;
    padding: 15px 20px;
    visibility: visible;
    opacity: 1; 
}

.bild_text_kachel {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
    width: 100%;
    margin-bottom: 25px;
}

.bild_text_kachel:nth-child(4) {
    margin-bottom: 0;
}

.bild img{
    width: 10%;
    float: left;
}

.text {
    width: 90%;
    float: left;
    padding: 20px 30px;
}

.bild_text_kachel_big {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
    width: 100%;
    padding: 2%;
    margin-bottom: 25px;
}

.big_bild img {
    width: 45%;
    float: left;
    margin-right: 2%;
}

.big_text {
    width: 53%;
    float: left;
}

.big_text p {
    margin: 0;
}

.small_bild img {
    width: 45%;
    float: left;
    margin-top: 25px;
}

.small_bild img:nth-child(1) {
    margin-right: 4%;
}

hr {
    border: 1px solid #ccc;
    margin: 5em 0;
}

.referenzBlockInner {
    height: 450px;
    background-size: cover;
    background-position: 50%;
    cursor: pointer;
    background-color: #212e3a;
    position: relative;
    margin-bottom: 30px;
}

.referenzBlockInfo {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 20px 15px;
    color: #fff;
    background-color: rgba(33,46,58,.8);
    transition: max-height .5s ease;
}
.referenzBlockInner:hover .referenzBlockInfoMore {
    transition: max-height 1.15s ease-in 0s;
    max-height: 480px;
}

.referenzBlockInfoMore {
    max-height: 0px;
    overflow: hidden;
    transition: max-height 1.75s ease-out 0s;
}

.referenzBlockInfoHeadline {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 2px;
}

.referenzBlockInfoText {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
}

.referenzBlockInfoMore .referenzBlockInfoSection {
    margin-bottom: 5px;
}

.teaserSection {
    padding-right: 60px;
}

.referenzBlockPDF {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    margin: 15px;
    padding: 12px;
    border-radius: 100%;
    display: block;
    border: 2px solid rgb(196 196 196);
    z-index: 99;
}
.referenzBlockInfoOpener {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    margin: 15px;
    padding: 12px;
    border-radius: 100%;
    display: block;
    z-index: 99;
    text-align: center;
    font-size: 3rem;
    line-height: 24px;
    display:none;
}

.referenzBlockInfoCloser {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    margin: 15px;
    padding: 12px;
    border-radius: 100%;
    display: block;
    z-index: 99;
    font-size: 3rem;
    line-height: 24px;
    text-align: center;
    display: none!important;
}

.referenzBlockPDF:hover {
    background-color: rgb(196 196 196 / 25%);
}

.referenceBlockLazybox {
    height: 100%;
    z-index: 5;
    position: relative;
}

.nsinstagram-v1apiview .profile-image, .nsinstagram-v1apiview .profile-user-settings, .nsinstagram-v1apiview .profile-stats, .nsinstagram-v1apiview .profile-bio, .nsinstagram-v1apiview .gallery-item, .nsinstagram-v1apiview .gallery {
    height: 100%;
}

.nsinstagram-v1apiview .gallery-image {
    height: 100%;
}
.slidecontent {
    position: relative;
}
.caption_wrap {
    position: absolute;
    top: 0;
    z-index: 9;
    left: 50%;
    text-align: center;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: #54656fb5;
    width: auto;
    padding: 25px 65px;
    color: white;
    text-shadow: 1px 1px #0000004f;
}


.caption_title {
    font-weight: bold;
    font-weight: bold;
    display: block;
    font-weight: bold;
    margin-bottom: 0px;
    font-size: 35px;
    margin-top: 0px;
}

.fancybox-title-float-wrap .child {
    font-size: 0.95em;
}

.fancybox-opened {
    z-index: 99999999;
}

.fancybox-overlay {
    z-index: 999999;
}

.fancybox-outer, .fancybox-inner {
    position: relative;
}

.card .btn {
    white-space: normal;
}


@media (max-width: 485px) {
    .thumbnail {
        height: 250px;
    }
    
	.bxslider {
		margin: 0;
	}
	
	.bxslider h2 {
		margin-top: 1em;
	}

	.bxslider li {
		list-style: none;
		padding: 0 1em;
		margin: 1%;
		background-color: #eee;
		-moz-box-shadow: 0 0 10px #bbb;
		-webkit-box-shadow: 0 0 10px #bbb;
		box-shadow: 0 0 10px #bbb;
		border: solid #919396 2px;
	}
}
  